# extracted from sfx2/source/toolbox.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:05\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: tbxcust.src#RID_USERDEFBMP.GB_FUNCTION.fixedline.text
msgid "Buttons"
msgstr ""

#: tbxcust.src#RID_USERDEFBMP.FT_DESC_LABEL.fixedtext.text
msgid "Function:"
msgstr ""

#: tbxcust.src#RID_USERDEFBMP.BTN_TB_DEFAULTIMAGE.pushbutton.text
#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.BTN_TB_DEFAULT.pushbutton.text
msgid "~Default"
msgstr ""

#: tbxcust.src#RID_USERDEFBMP.modaldialog.text
msgid "Customize Buttons"
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.FT_TB_FUNCTIONS.fixedtext.text
msgid "Available ~buttons"
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.FT_TB_TOOLBARS.fixedtext.text
msgid "~Toolbars"
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.FT_TB_TOOLBAR.fixedtext.text
msgid "Buttons in u~se"
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.BTN_TB_APPLY.pushbutton.text
msgid "~Apply"
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.BTN_TB_ADD.pushbutton.text
msgid "~Add -->"
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.BTN_TB_REMOVE.pushbutton.text
msgid "<-- ~Remove"
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.BTN_TB_MOVEUP.pushbutton.text
msgid "Move ~Up"
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.BTN_TB_MOVEDOWN.pushbutton.text
msgid "Move Do~wn"
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.BTN_TB_ICONS.pushbutton.text
msgid "~Icons..."
msgstr ""

#: tbxcust.src#RID_TOOLBOXCUSTOMIZE.modelessdialog.text
msgid "Customize Toolbars"
msgstr ""

#: tbxcust.src#STR_TBXCUST_BITMAPS.string.text
msgid "No bitmap files (.BMP) found in $PATH$ directory!"
msgstr ""

#: tbxcust.src#STR_TBXCUST_BMPDIR.string.text
msgid "Path for BMP files"
msgstr ""

#: tbxcust.src#STR_MODIFIED_TOOLBOXES.string.text
msgid "There are toolbar modifications that you have not applied. Do you really want to cancel them?"
msgstr ""

#: tbxcust.src#STR_FUNCTION_ALREADY_IN_TOOLBOX.string.text
msgid "The selected function is already on the current toolbar."
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.GB_ASSIGN.fixedline.text
msgid "Visible toolbars"
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.GB_OPTIONS.fixedline.text
msgid "Options"
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.FT_CONTENT.fixedtext.text
msgid "~Contents"
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.FT_CONTEXT.fixedtext.text
msgid "~Visibility"
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.BTN_CUSTOMIZE.pushbutton.text
msgid "Customi~ze..."
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.STR_DOMAIN.string.text
msgid "Domain "
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.BTN_NEW.pushbutton.text
msgid "~New"
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.BTN_DELETE.pushbutton.text
msgid "~Delete"
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.BTN_RESET.pushbutton.text
msgid "R~eset"
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.BTN_LOAD.pushbutton.text
msgid "~Load..."
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.BTN_SAVE.pushbutton.text
msgid "~Save..."
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.STR_SYMBOL.string.text
msgid "Icon"
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.STR_TEXT.string.text
msgid "Text"
msgstr ""

#: tbxopdlg.src#TP_CONFIG_OBJECTBAR.STR_SYMBOLTEXT.string.text
msgid "Icon & Text"
msgstr ""

#: tbxopdlg.src#STR_FUNCTIONBAR.string.text
#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.SID_TOGGLEFUNCTIONBAR.menuitem.text
msgid "Function Bar"
msgstr ""

#: tbxopdlg.src#STR_OBJECTBAR.string.text
#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.SID_TOGGLEOBJECTBAR.menuitem.text
msgid "Object Bar"
msgstr ""

#: tbxopdlg.src#STR_TOOLBAR.string.text
#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.SID_TOGGLETOOLBAR.menuitem.text
msgid "Main Toolbar"
msgstr ""

#: tbxopdlg.src#STR_MACROBAR.string.text
#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.SID_TOGGLEMACROBAR.menuitem.text
msgid "Macro Bar"
msgstr ""

#: tbxopdlg.src#STR_OPTIONBAR.string.text
#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.SID_TOGGLEOPTIONBAR.menuitem.text
msgid "Option Bar"
msgstr ""

#: tbxopdlg.src#STR_COMMONTASK.string.text
#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.SID_TOGGLECOMMONTASKBAR.menuitem.text
msgid "Presentation"
msgstr ""

#: tbxopdlg.src#STR_NAVIGATION.string.text
msgid "Navigation bar"
msgstr ""

#: tbxopdlg.src#STR_TB_USERDEF_NAME.string.text
msgid "User-defined no."
msgstr ""

#: tbxopdlg.src#IBX_TBXOPT_OVERFLOW.infobox.text
msgid "Too many user-defined toolbars."
msgstr ""

#: tbxopdlg.src#IBX_TBXOPT_NOUSERDEF.infobox.text
msgid "Only user-defined toolbars may be deleted."
msgstr ""

#: tbxopdlg.src#STR_LOADTBXCONFIG.string.text
msgid "Load Toolbar Configuration"
msgstr ""

#: tbxopdlg.src#STR_SAVETBXCONFIG.string.text
msgid "Save Toolbar Configuration"
msgstr ""

#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.SID_TOGGLENAVBAR.menuitem.text
msgid "Navigation Bar"
msgstr ""

#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.ITEM_ID_VISIBLE_ITEMS.menuitem.text
msgid "Visible Buttons"
msgstr ""

#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.SID_TOOLBOXOPTIONS.menuitem.text
msgid "Configure..."
msgstr ""

#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.SID_CUSTOMIZETOOLBOX.menuitem.text
msgid "Customize..."
msgstr ""

#: tbxpopup.src#RID_SFX_TOOLBOX_POPUP.ITEM_ID_RESET_ITEMS.menuitem.text
msgid "Reset"
msgstr ""

#: tbxpopup.src#STR_TOOLBOX_CFGITEM.string.text
msgid "Toolbar Configuration"
msgstr ""

